/*--- Avanquest WebEasy Page Style ---*/


.cc68               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc69               { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc70               { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc71               { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #ffffff;
	}
.cc72               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc73               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #00cc33;
	text-align      : center;
	}
.cc74               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc75               { /* Common */
	font            : italic 12pt 'Calibri';
	color           : #0080ff;
	text-align      : center;
	}
.cc76               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc77               { /* Common */
	border          :   0.00pt none #00ff00;
	}
.cc78               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	}
.cc79               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	}
.cc80               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc81               { /* Common */
	border          :   0.00pt none #1be346;
	}
.cc82               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc83               { /* Common */
	font            : 16pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc84               { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #006633;
	text-align      : center;
	}
.cc85               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc86               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e117           { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006033.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 563.25pt;
	width           : 960.00pt;
	height          : 345.75pt;
	}
span#e116           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001048.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             :   1.50pt;
	width           :  81.75pt;
	height          :  70.50pt;
	}
span#e115           { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006032.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1174.50pt;
	width           : 960.00pt;
	height          : 100.50pt;
	}
div#e114            { /* Appliancefix.ie are rapi... */
	position        : absolute;
	left            : 162.75pt;
	top             : 339.75pt;
	width           : 635.25pt;
	height          : 121.50pt;
	}
div#e113            { /* Bosch Appliances */
	position        : absolute;
	left            :   3.00pt;
	top             :1199.25pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e112            { /* Copyright 2017 Appliance... */
	position        : absolute;
	left            : 369.75pt;
	top             :1257.75pt;
	width           : 220.50pt;
	height          :  14.25pt;
	}
div#e111            { /* Zanussi  Appliances  */
	position        : absolute;
	left            :   3.00pt;
	top             :1215.00pt;
	width           : 101.25pt;
	height          :  17.25pt;
	}
div#e110            { /* Whirlpool Appliances  */
	position        : absolute;
	left            : 225.75pt;
	top             :1199.25pt;
	width           : 111.00pt;
	height          :  17.25pt;
	}
div#e109            { /* Indesit Appliances */
	position        : absolute;
	left            : 118.50pt;
	top             :1215.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e108            { /* Miele Appliances */
	position        : absolute;
	left            : 225.75pt;
	top             :1215.00pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e107            { /* Beko Appliances */
	position        : absolute;
	left            : 117.75pt;
	top             :1199.25pt;
	width           :  84.75pt;
	height          :  17.25pt;
	}
div#e106            { /* Most appliances are repa... */
	position        : absolute;
	left            : 234.00pt;
	top             : 489.00pt;
	width           : 497.25pt;
	height          :  19.50pt;
	}
div#e105            { /* We carry a full stock of... */
	position        : absolute;
	left            : 198.75pt;
	top             : 463.50pt;
	width           : 567.75pt;
	height          :  19.50pt;
	}
h1#e104             { /* Electric shower repair D... */
	text-align      : center;
	position        : absolute;
	left            : 286.50pt;
	top             : 153.75pt;
	width           : 387.00pt;
	height          :  27.00pt;
	}
div#e103            { /* Your local appliance rep... */
	position        : absolute;
	left            :  14.25pt;
	top             :  56.25pt;
	width           : 301.50pt;
	height          :  21.00pt;
	}
span#e102           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e101           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e100           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e99            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e98            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
div#e97             { /* Contact */
	position        : absolute;
	left            : 666.75pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
img#e96             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   6.00pt;
	top             :  11.25pt;
	width           : 318.00pt;
	height          :  42.75pt;
	}
span#e95            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006031.gif) no-repeat top left;
	position        : absolute;
	left            : 706.50pt;
	top             : 576.00pt;
	width           : 249.75pt;
	height          : 319.50pt;
	}
div#e94             { /* What our customers say -... */
	position        : absolute;
	left            : 719.25pt;
	top             : 580.50pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e93             { /* Julie - Celbridge\ \Grea... */
	position        : absolute;
	left            : 720.00pt;
	top             : 605.25pt;
	width           : 222.75pt;
	height          : 293.25pt;
	}
div#e92             { /* Useful links */
	position        : absolute;
	left            :   2.25pt;
	top             :1182.75pt;
	width           :  84.75pt;
	height          :  15.75pt;
	}
div#e91             { /* Home */
	position        : absolute;
	left            : 192.75pt;
	top             : 112.50pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e90             { /* Appliances */
	position        : absolute;
	left            : 312.75pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e89             { /* Areas Covered */
	position        : absolute;
	left            : 429.00pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e88             { /* About */
	position        : absolute;
	left            : 549.00pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e87             { /* Disclaimer notice - All ... */
	position        : absolute;
	left            :   1.50pt;
	top             :1239.75pt;
	width           : 337.50pt;
	height          :  33.75pt;
	}
span#e86            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006030.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             : 198.75pt;
	width           : 637.50pt;
	height          : 116.25pt;
	}
span#e85            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006029.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 579.75pt;
	width           : 550.50pt;
	height          : 312.00pt;
	}
span#e84            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006028.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 668.25pt;
	width           :  28.50pt;
	height          :  29.25pt;
	}
span#e83            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006027.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 707.25pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
span#e82            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006026.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 678.75pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
span#e81            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006025.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 623.25pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
span#e80            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006024.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 592.50pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
span#e79            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006023.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             : 615.75pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
span#e78            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006022.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 641.25pt;
	width           :  28.50pt;
	height          :  29.25pt;
	}
span#e77            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006021.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 732.75pt;
	width           :  29.25pt;
	height          :  29.25pt;
	}
span#e76            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006020.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             : 796.50pt;
	width           :  27.00pt;
	height          :  29.25pt;
	}
span#e75            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006019.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 800.25pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
span#e74            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006018.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 777.00pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
span#e73            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006017.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 783.75pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
span#e72            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006016.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             : 703.50pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
span#e71            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006015.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 720.75pt;
	width           :  29.25pt;
	height          :  28.50pt;
	}
span#e70            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 653.25pt;
	width           :  29.25pt;
	height          :  28.50pt;
	}
span#e69            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 757.50pt;
	width           :  28.50pt;
	height          :  29.25pt;
	}
span#e68            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             : 754.50pt;
	width           :  30.00pt;
	height          :  28.50pt;
	}
span#e67            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             : 798.75pt;
	width           :  27.75pt;
	height          :  28.50pt;
	}
span#e66            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 625.50pt;
	width           :  27.75pt;
	height          :  28.50pt;
	}
span#e65            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 588.00pt;
	width           :  29.25pt;
	height          :  28.50pt;
	}
span#e64            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             : 817.50pt;
	width           :  28.50pt;
	height          :  29.25pt;
	}
span#e63            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 820.50pt;
	width           :  29.25pt;
	height          :  28.50pt;
	}
span#e62            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 690.00pt;
	width           :  27.75pt;
	height          :  27.00pt;
	}
span#e61            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 654.00pt;
	width           :  27.75pt;
	height          :  28.50pt;
	}
h3#e60              { /* Shower repair Clondalkin */
	position        : absolute;
	left            : 565.50pt;
	top             : 579.00pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
h3#e59              { /* Shower repair Ballyfermo... */
	position        : absolute;
	left            : 565.50pt;
	top             : 594.00pt;
	width           : 117.00pt;
	height          :  15.00pt;
	}
h3#e58              { /* Shower repair Palmerstow... */
	position        : absolute;
	left            : 565.50pt;
	top             : 609.00pt;
	width           : 124.50pt;
	height          :  15.00pt;
	}
h3#e57              { /* Shower repair Tallaght */
	position        : absolute;
	left            : 565.50pt;
	top             : 624.00pt;
	width           : 100.50pt;
	height          :  15.00pt;
	}
h3#e56              { /* Shower repair Saggart */
	position        : absolute;
	left            : 565.50pt;
	top             : 639.00pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
h3#e55              { /* Shower repair Rathcoole */
	position        : absolute;
	left            : 565.50pt;
	top             : 654.00pt;
	width           : 111.75pt;
	height          :  15.00pt;
	}
h3#e54              { /* Shower repair Celbridge */
	position        : absolute;
	left            : 565.50pt;
	top             : 669.00pt;
	width           : 108.00pt;
	height          :  15.00pt;
	}
h3#e53              { /* Shower repair Lucan */
	position        : absolute;
	left            : 565.50pt;
	top             : 684.00pt;
	width           :  93.00pt;
	height          :  15.00pt;
	}
h3#e52              { /* Shower repair Leixlip */
	position        : absolute;
	left            : 565.50pt;
	top             : 699.00pt;
	width           :  95.25pt;
	height          :  15.00pt;
	}
h3#e51              { /* Shower repair Maynooth */
	position        : absolute;
	left            : 565.50pt;
	top             : 714.00pt;
	width           : 111.00pt;
	height          :  15.00pt;
	}
h3#e50              { /* Shower repair Clonsilla */
	position        : absolute;
	left            : 565.50pt;
	top             : 729.00pt;
	width           : 104.25pt;
	height          :  15.00pt;
	}
h3#e49              { /* Shower repair Blanchards... */
	position        : absolute;
	left            : 565.50pt;
	top             : 744.00pt;
	width           : 138.00pt;
	height          :  15.00pt;
	}
h3#e48              { /* Shower repair Finglas */
	position        : absolute;
	left            : 565.50pt;
	top             : 759.00pt;
	width           :  99.00pt;
	height          :  15.00pt;
	}
h3#e47              { /* Shower repair Crumlin */
	position        : absolute;
	left            : 565.50pt;
	top             : 774.00pt;
	width           : 100.50pt;
	height          :  15.00pt;
	}
h3#e46              { /* Shower repair Drimnagh */
	position        : absolute;
	left            : 565.50pt;
	top             : 789.00pt;
	width           : 108.75pt;
	height          :  15.00pt;
	}
h3#e45              { /* Shower repair Castleknoc... */
	position        : absolute;
	left            : 565.50pt;
	top             : 804.00pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
h3#e44              { /* Shower repair Dundrum */
	position        : absolute;
	left            : 565.50pt;
	top             : 819.00pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
h3#e43              { /* Shower repair Knocklyon */
	position        : absolute;
	left            : 565.50pt;
	top             : 834.00pt;
	width           : 114.00pt;
	height          :  15.00pt;
	}
h3#e42              { /* Shower repair Swords */
	position        : absolute;
	left            : 565.50pt;
	top             : 849.00pt;
	width           :  99.75pt;
	height          :  15.00pt;
	}
h3#e41              { /* Shower repair Santry */
	position        : absolute;
	left            : 565.50pt;
	top             : 864.00pt;
	width           :  96.00pt;
	height          :  15.00pt;
	}
h3#e40              { /* Shower repair Malahide */
	position        : absolute;
	left            : 565.50pt;
	top             : 879.00pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
h2#e39              { /* Electric showers - Commo... */
	position        : absolute;
	left            :   8.25pt;
	top             :1041.75pt;
	width           : 258.00pt;
	height          :  14.25pt;
	}
img#e38             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 662.25pt;
	top             :   6.75pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e37             { /* 087 361 5225 */
	position        : absolute;
	left            : 668.25pt;
	top             :  17.25pt;
	width           : 131.25pt;
	height          :  18.75pt;
	}
div#e36             { /* **Click to call**    */
	position        : absolute;
	left            : 687.00pt;
	top             :   8.25pt;
	width           :  96.75pt;
	height          :  13.50pt;
	}
span#e35            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 909.00pt;
	top             :  50.25pt;
	width           :  44.25pt;
	height          :  39.00pt;
	}
div#e34             { /* Irish\ \owned\ \business */
	position        : absolute;
	left            : 908.25pt;
	top             :  57.75pt;
	width           :  44.25pt;
	height          :  27.75pt;
	}
img#e33             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 813.75pt;
	top             :   6.75pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e32             { /* **Click to email**    */
	position        : absolute;
	left            : 822.00pt;
	top             :   9.00pt;
	width           : 126.00pt;
	height          :  12.75pt;
	}
div#e31             { /* info@appliancefix.ie */
	position        : absolute;
	left            : 813.75pt;
	top             :  18.00pt;
	width           : 142.50pt;
	height          :  22.50pt;
	}
div#e30             { /* Common faults with elect... */
	position        : absolute;
	left            :   7.50pt;
	top             :1058.25pt;
	width           : 232.50pt;
	height          : 114.00pt;
	}
span#e29            { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006004.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 916.50pt;
	width           : 230.25pt;
	height          : 120.00pt;
	}
img#e28             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 176.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e27             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 175.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e26             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 217.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e25             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 382.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e24             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 258.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e23             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 300.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e22             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 341.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e21             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 506.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e20            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001029.jpg) no-repeat top left;
	position        : absolute;
	left            : 882.00pt;
	top             : 464.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e19            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001028.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 423.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e18             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 340.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e17             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 465.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e16             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 216.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e15             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 423.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e14             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 299.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e13             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 381.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e12             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 258.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e11             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 505.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e10             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 135.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e9             { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 882.00pt;
	top             : 134.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e8              { /* appliance_fix_website001... */
	position        : absolute;
	left            : 813.75pt;
	top             :  57.00pt;
	width           :  88.50pt;
	height          :  32.25pt;
	}
div#e7              { /* Basic electric shower ty... */
	position        : absolute;
	left            : 495.75pt;
	top             : 918.00pt;
	width           : 259.50pt;
	height          :  16.50pt;
	}
div#e6              { /* Power showers - These sh... */
	position        : absolute;
	left            : 495.75pt;
	top             : 960.75pt;
	width           : 451.50pt;
	height          :  44.25pt;
	}
div#e5              { /* Electric showers - These... */
	position        : absolute;
	left            : 393.00pt;
	top             :1025.25pt;
	width           : 360.00pt;
	height          :  67.50pt;
	}
div#e4              { /* Pumped electric showers ... */
	position        : absolute;
	left            : 495.75pt;
	top             :1098.75pt;
	width           : 452.25pt;
	height          :  55.50pt;
	}
span#e3             { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 927.00pt;
	width           : 109.50pt;
	height          :  87.00pt;
	}
span#e2             { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 807.00pt;
	top             :1002.00pt;
	width           : 120.00pt;
	height          :  93.00pt;
	}
span#e1             { /* appliance_fix_website006... */
	background      : transparent url(appliance_fix_website006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             :1088.25pt;
	width           :  87.75pt;
	height          :  72.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
